## django-ratelimit 0.4.0+8+gd58c489

=== debian/changelog ===
django-ratelimit (0.4.0+8+gd58c489-1) unstable; urgency=low

  * Initial package
    From upstream commit: d58c489797405db348b30dec6103dcfff73160ec
    Closes: #733566

 -- Marco Bardelli <bardelli.marco@gmail.com>  Mon, 30 Dec 2013 02:26:13 +0100
