=== debian/control ===
Source: django-ratelimit
Maintainer: Marco Bardelli <bardelli.marco@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), quilt, python-all, python-sphinx, python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6, << 2.8
Vcs-Git: git://git.debian.org/git/collab-maint/django-ratelimit.git
Vcs-Browser: http://git.debian.org/gitweb/?p=collab-maint/django-ratelimit.git
Homepage: https://github.com/jsocol/django-ratelimit

Package: python-django-ratelimit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4)
Description: Cache-based rate-limiting for Django.
 Django Ratelimit provides a decorator to rate-limit views. Limiting can
 be based on IP address or a field in the request--either a GET or POST
 variable.

Package: python-django-ratelimit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Cache-based rate-limiting for Django (documentation).
 Django Ratelimit provides a decorator to rate-limit views. Limiting can
 be based on IP address or a field in the request--either a GET or POST
 variable.
 .
 This package contains the documentation.
