=== debian/watch ===
version=3
https://github.com/jsocol/django-ratelimit/tags .*/v(\d[\d\.]*)\.tar\.gz
