## django-ratelimit 3.0.1

=== debian/changelog ===
django-ratelimit (3.0.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:44:17 +0200

django-ratelimit (3.0.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jun 2022 10:06:00 +0200
