=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-ratelimit-$1.tar.gz%" \
   https://github.com/jsocol/django-ratelimit/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
